Subject: Re: [alsa-devel] [PATCH v4 08/11] ASoC: Intel: atom: Make PCI dependency explicit

From: Pierre-Louis Bossart <[email-masked]>
Date: Wed, 2 Jan 2019 10:34:54 -0600

> Please check out this tag next-20181224 and apply the patches afterwards.
Thanks, will do. I think this patchset will uncover additional 
inconsistencies, e.g. for legacy Haswell/Broadwell/Baytrail the machine 
drivers depend on X86_INTEL_LPSS, which depends in turn on PCI, but the 
platform drivers only depend on ACPI, so there is a risk of creating a 
config that makes no sense (or should only be used for COMPILE_TEST)